// Main navigation toggle class
jQuery(".site-navigation--close, .site-header--navigation").on({
  click: function (e) {
    jQuery("body, .site-navigation").toggleClass("menu-toggle");
    e.preventDefault();
  },
  focus: function (e) {
    jQuery("body, .site-navigation").toggleClass("menu-toggle");
    e.preventDefault();
  },
});

// Header share button toggle class
jQuery(".site-header--share__btn").on("click", function (e) {
  jQuery(".site-header--share__dropdown").toggleClass("dropdown-toggle");
  e.preventDefault();
});
